# Generated by Django 4.0.3 on 2023-09-07 18:01

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('service_rest', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='appointment',
            name='reason',
            field=models.CharField(max_length=500, null=True),
        ),
    ]
